﻿/**tags**/
.tags_hots{border:1px solid #e5e5e5;padding:1px;}
.tags_hots .con{background:#fff url(images/tags_seo_bg.jpg) repeat-x left top;padding:5px 8px 10px 8px;overflow:hidden;width:180px}
.tags_hots h2{color:#014590;font-size:12px;padding:0 5px;margin:0;height:22px;line-height:22px;}
.tags_hots .tags_hots_list{padding-top:5px;}
.tags_hots .tags_hots_list a{ line-height:1;/*white-space: nowrap;*/padding:2px 10px 2px 0px;display:inline;text-decoration:underline;}
.tags_hots .hot1{font-size:11px;color:#000;}
.tags_hots .hot2{font-size:11px;color:#000;}
.tags_hots .hot3{font-size:11px;color:#222;}
.tags_hots .hot4{font-size:11px;color:#222;}
.tags_hots .hot5{font-size:11px;color:#444;}
.tags_hots .hot6{font-size:11px;color:#444;}
.tags_hots .hot7{font-size:11px;color:#666;}
.tags_hots .hot8{font-size:11px;color:#666;}
.tags_hots .hot9{font-size:11px;color:#888;}
.tags_hots .hot10{font-size:11px;color:#888;}
.tags_hots .hot11{font-size:11px;color:#aaa;}
.tags_hots .hot12{font-size:11px;color:#aaa;}
.tags_hots .hot13{font-size:11px;color:#ccc;}
.tags_hots .hot14{font-size:11px;color:#ccc;}
.tags_hots .hot15{font-size:11px;color:#ccc;}
.tags_hots .f9{font-size:9px;}
.tags_hots .f10{font-size:10px;}
.tags_hots .f11{font-size:11px;}
.tags_hots .f12{font-size:12px;}
.tags_hots .f14{font-size:14px;}
.tags_hots .f15{font-size:15px;}
.tags_hots .f16{font-size:16px;}
.tags_hots .f16_5{font-size:16.5px;}
.tags_hots .f24{font-size:24px;}
.tags_hots .c1{color:#090909;}
.tags_hots .c2{color:#080808;}
.tags_hots .c3{color:#212121;}
.tags_hots .c4{color:#575757;}
.tags_hots .c5{color:#565656;}
.tags_hots .c6{color:#5f5f5f;}
.tags_hots .c7{color:#8e8e8e;}
.tags_hots .c8{color:#999999;}
.tags_hots .c9{color:#b0b0b0;}
.tags_hots .c10{color:#c0c0c0;}
